AntiFeatures:
    NonFreeAdd:
        en-US: The app promotes the installation of non-free "Mi Fit" application.
    NonFreeNet:
        en-US: The app only works with the non-free website amazfitwatchfaces.com.
Categories:
  - Sports & Health
  - Theming
License: GPL-3.0-or-later
AuthorName: HexEdit, DriffeX, NitroOxid
SourceCode: https://github.com/hexedit/amazfit-face-replacer
IssueTracker: https://github.com/hexedit/amazfit-face-replacer/issues
Changelog: https://github.com/hexedit/amazfit-face-replacer/releases

AutoName: AFReplacer
Description: |-
    This tool allows You to quickly replace custom watchface in Mi Fit. This way You
    can use 11 custom watchfaces at one time, and there is no need to remember all
    internal file names.

    You can also replace watchfaces directly from <a href="https://amazfitwatchfaces.com">https://amazfitwatchfaces.com</a>

    This tool only replaces watchfaces in Mi Fit. No direct gadget touching -
    watchfaces are applied via an official application = more safe usage.

RepoType: git
Repo: https://github.com/hexedit/amazfit-face-replacer.git

Builds:
  - versionName: 0.3.1
    versionCode: 10
    commit: v0.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 11
    commit: v0.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 13
    commit: v0.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 14
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.4.1
CurrentVersionCode: 14
